1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

touch 3rd Gen und Phillips DCM250

Dieses Thema im Forum "iPod touch" wurde erstellt von andreas, 21.02.10.

  1. andreas

    andreas Bismarckapfel

    Dabei seit:
    19.08.09
    Beiträge:
    140
    tach zusammen,

    seit ich auf meinem touch die FW 3.1.3 aufgespielt habe kann ich ihn nicht mehr komplett über die fernbedienung meiner Phillips DCM 250/12 Music-Dockingstation bedienen (Titelvorsprung funktioniert nicht mehr)
    auch erschien kürzlich auf den iPod dier meldung "... unterstützt dieses gerät nicht" nach dem andocken.

    hat jemand die selbe konfiguration und somit das selbe problem?

    soll ich nun wieder downgraden (und wie geht das), oder gibt es seiten Phillips eine Lösung?

    CU
    andreas
     
  2. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Ein Downgrade ist nicht mehr möglich.
    Mußt du mal bei Philips anfragen.

    MfG
    MrFX
     
  3. wolfes1126

    wolfes1126 Riesenboiken

    Dabei seit:
    17.12.09
    Beiträge:
    290
    Ist dein Gerät iPod verifiziert?

    Wenn ja finde ich es eine Frechheit von Apple den Code in der Firmware so zu ändern dass die verifizierten Gerät nicht mehr die vollen Funktionen haben nach einem FW Update.

    Kannst dich ja evtl. auch mal an die kostenlose Apple Nummer wenden.
    Vielleicht gibts dann bald ne 3.1.4 wo das evtl. durch eine Codeanpassung behoben ist.

    Da es ja viele Endgeräte gibt die Apple oder iPod verifiziert sind würde man eigentlich denken damit Apple an solche Sachen denkt
     
  4. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Normalerweise hat sich das benutzte Protokoll mit der 3.1.3 nicht geändert, kann natürlich ein Fehler sein, oder Zufall oder ein Defekt.

    MfG
    MrFX
     
  5. andreas

    andreas Bismarckapfel

    Dabei seit:
    19.08.09
    Beiträge:
    140
    vielen Dank für eure antworten
    @wolfes1126
    ich weiß jetzt nicht genau was du mit verifizieren meinst.
    nur so viel, ich musste den touch nicht vorher irgendwie anmelden oder die SN eingeben.
    einfach einstecken und abspielen.
    laut und leise geht, auch die stummschaltung funzt.
    ich werde mich mal bei philips erkundigen, da ich das gerät erst vor ca. 4 - 5 Wochen gekauft habe habe ich noch garantie.

    CU
    andreas
     
  6. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Er meint, daß es von Apple zertifiziertes Zubehör gibt, da steht dann "Made for iPod" drauf.
    Dieses Zubehör hält sich an die Apple-Spezifikationen und sollten in der Regel auch mit neueren Systemversionen funktionieren.

    Hast du mal die Dock-Kontakte auf beiden Seiten (Philips/iPod) gereinigt?

    MfG
    MrFX
     
  7. andreas

    andreas Bismarckapfel

    Dabei seit:
    19.08.09
    Beiträge:
    140
    danke MrFX,
    zu 1) das gerät ist zertifiziert.
    2) das einfachste fällt einem nie selber ein ;))

    CU
    andreas
     
  8. Apple-Freak

    Apple-Freak Weisser Rosenapfel

    Dabei seit:
    25.12.07
    Beiträge:
    776
    Hallo!

    Ganz so einwandfrei funktioniert die Bedienung des iPods über mein NOXON 2 Radio for iPod seit dem Firmware-Update leider auch nicht mehr. Zwar kann ich durch die Listen browsen, die Songs auch problemlos überspringen oder anhalten (nur Pause-Funktion), die Lautstärke verändern, usw. Allerdings lässt sich die Wiedergabe nicht mehr komplett stoppen. Dazu muss ich den iPod aus dem Dock nehmen, damit die Wiedergabe komplett stoppt. Auch wenn ich die Podcasts anwähle, gibt es das gleiche Problem. :(

    PS: Der NOXON 2 Radio for iPod ist iPod zertifiziert und funktionierte auch immer einwandfrei. An der Dockingstation kann es nicht liegen.
     
  9. andreas

    andreas Bismarckapfel

    Dabei seit:
    19.08.09
    Beiträge:
    140
    ich hatte gerade einen netten chat mit einer mitarbeiterin von Philips, die mich darauf aufmerksam machte, dass das Philips-Teil nur für iPods (1 + 2) geeignet sei.
    Diese (nicht ganz unwichtige info) steht nur auf der Homepage, selbst in der Bedienungsanleitung steht nur iPod Touch ohne genaue Bezeichnung.
    Daher mal meine Frage: was ist eigentlich der unterschied zwischen dem 2. und 3. touch?
    Ich denke das man auf dem 2. touch auch die FW 3.1.3 aufspielen kann, oder und somit das gleich problem hätte?
     
  10. wolfes1126

    wolfes1126 Riesenboiken

    Dabei seit:
    17.12.09
    Beiträge:
    290
    Ja kann man auf den 2.Gen auch aufspielen.
    Es hat sich zwischen 2. und 3. Generation einiges (ausser 8GB Modell) an der Hardware geändert wie z.B. schnellerer Prozessor, anderes Bootrom (oder wie sich das nennt) soweit ich weis auch besserer Akku.

    Von der Grösse/Dimmensionen zwischen den 2 Generationen hat sich weiter nichts geändert
     
  11. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Aber das sogenannte IAP (iPod Accessory Protocol) ändert sich normalerweise bei einem Softwareupdate nicht, denn das ist bei allen iPods gleich (je nach Ausstattung gibts aber Befehle, die nicht alle iPods verstehen).
    Da gibt es auch keine Unterschiede zwischen den verschiedenen Touch-Modellen.

    Einzige Änderung zw. iPod Touch 1G und 2G ist die Ladefunktion, die beim 1G noch per Firewire und USB, beim 2G nur noch per USB erfolgt. Die Steuerung funktioniert dann aber trotzdem. Der 3G (Late 2009) verhält sich aber so wie der 2G und ist auch zu allen Zubehörgeräten kompatibel, die den 2G unterstützen.

    Anscheinend hat Apple da irgendwie beim Update geschlampt. Ich hab noch die 3.1.2 auf meinem 2G, und damit funktioniert das Protokoll einwandfrei (ebenso wie beim iPhone eines Bekannten). Ich könnte jetzt mal die 3.1.3 aufspielen und testen, dafür ist mir der Aufwand zu hoch.

    Also frag mal bei Apple nach, daß ein zertifiziertes Gerät nicht mehr mit dem 3.1.3 geht.

    Was ich mir denken könnte: die haben was an der iapd rumgeschraubt (die für die Kommunikation mit der seriellen Schnittstelle zuständig ist), um mal wieder die Billig-Videokabel auszusperren, die seit der 3.1.2 mit dem Programm "Resupported" funktionierten.

    MfG
    MrFX
     
  12. Apple-Freak

    Apple-Freak Weisser Rosenapfel

    Dabei seit:
    25.12.07
    Beiträge:
    776
    Bei Gelegenheit spiele ich die alte Firmware 3.1.2 auf meinen iPod touch 3G auf und werde es erneut versuchen. Werde dann berichten, ob es tatsächlich an der Firmware lag (müsste aller Voraussicht nach so sein).
     
  13. andreas

    andreas Bismarckapfel

    Dabei seit:
    19.08.09
    Beiträge:
    140
    @Apple-Freak

    und wie machst Du das?
    MrFX meinte nämlich dass das nicht mehr möglich ist.

    CU
    andreas
     
  14. Apple-Freak

    Apple-Freak Weisser Rosenapfel

    Dabei seit:
    25.12.07
    Beiträge:
    776
    Ich werde mich wohl oder übel nach einer Jailbreak-Anleitung im Netz umsehen müssen. Nach der Prozedur werde ich aber wieder das normale iPhone OS ohne Jailbreak aufspielen.
     
  15. MrFX

    MrFX Zehendlieber

    Dabei seit:
    01.09.05
    Beiträge:
    4.129
    Moin!

    Was hat der Jailbreak damit zu tun?
    Du kannst nur downgraden, wenn es ein iPod mit 8 GB (MC-Modell) ist.
    Bei den größeren mit der besseren Hardware ist das nicht mehr möglich, auch nicht mit Jailbreak (der ja mit dem Downgrade nichts zu tun hat).

    MfG
    MrFX
     
  16. Apple-Freak

    Apple-Freak Weisser Rosenapfel

    Dabei seit:
    25.12.07
    Beiträge:
    776
    Okay, das wusste ich nicht. Ich dachte, ich kann per Jailbreak auch downgraden. Dann muss ich das wohl oder übel sein lassen, die selbe Firmware bringt ja nichts.
     
  17. wolfes1126

    wolfes1126 Riesenboiken

    Dabei seit:
    17.12.09
    Beiträge:
    290
    Habe zwar auch ne CD Boombox von Sony für meinen iPod Touch 3. Gen die mit FW 3.1.2 alle Funktionen hat und helfe hier auch gerne jemanden weiter, aber mir ist es zu schade meinen Jailbreak zu verlieren wenn ich auf 3.1.3 gehe, da ich dann meine Spiele bestimmt nicht mehr an meinem TV per AV-Out zocken könnte.

    Sorry also.
    Wenn es einen Weg gäbe wieder auf 3.1.2 zu gehen (nein h abe kein Backup auf diesen in anderen Themen benannten Server) wäre das kein Problem aber alleine schon wegen AV-OUT is mir mein Jailbreak HEILIG.
     

Diese Seite empfehlen